.index_content_box{background:#F2F2F2}
.ibox1{background:#fff;}
.ibox1_head{padding:25px 0 0 20px;border-bottom:1px solid #EAEAF6;color:#999999;font-size:14px;}
.ibox1_head strong{font-size:18px;color:#E70012;display:inline-block;padding-left:30px;position: relative;margin-right:2px;padding-bottom:10px;background:url(../images/icon_03.png) no-repeat left center;}
.ibox1_head strong::after{
    content:'';display:block;
    height:1px ;background:#E70012;
    width:100%;bottom:-1px;position: absolute;left:0;
}
.ibox1_content{padding:20px;}
.ibox1_content_item{height:230px;background:#EAEAF6;float:left;width:230px;transition: 0.5s;background-repeat: no-repeat;background-position: 90% 90%;}
.ibox1_content_item + .ibox1_content_item{margin-left:2px;}
.ibox1_content_item.on{width:464px;background-color:#F1F2F7;transition: 0.5s;}
.ibox1_content_item h3{color:#192758;font-size:20px;font-weight:bold;}
.ibox1_content_item i{width:35px;border-bottom:1px dashed #9097A7;height:1px;margin-top:10px;display:block;}
.ibox1_content_item div{color:#9097A7;font-size:14px;line-height:25px;}
.ibox1_content_item strong{color:#323D58;font-size:13px;margin-top:25px;display:block}
@media screen and (min-width:1200px){
    .ibox1_content_item{padding:30px 50px 30px 20px;}
    .ibox1_content_item.on{padding:30px 190px 30px 20px;}
    .ibox1_content_item div{height:75px;overflow:hidden;}
}
@media screen and (max-width:767px){
    body{min-width:auto;width:100%;}
    .ibox1_content{padding:5px;}
    .ibox1_content ul{display:flex;flex-wrap:wrap;}
    .ibox1_content_item + .ibox1_content_item{margin:0;}
    .ibox1_content_item{width:50%;border:1px solid #fff;padding:10px;height: 180px;}
    .ibox1_content_item.on{width:50%;}
    .ibox1_content_item h3{font-size:14px;}
    .ibox1_content_item div{font-size:12px;line-height:20px;}
}
@media screen and (min-width:768px) and (max-width:992px){
    body{min-width:auto;width:100%;}
    .ibox1_content{padding:5px;}
    .ibox1_content ul{display:flex;flex-wrap:wrap;}
    .ibox1_content_item + .ibox1_content_item{margin:0;}
    .ibox1_content_item{width:50%;border:1px solid #fff;padding:10px;height: 180px;}
    .ibox1_content_item.on{width:50%;}
    .ibox1_content_item h3{font-size:14px;}
    .ibox1_content_item div{font-size:12px;line-height:20px;}
}

.ibox2_1{background-color:#6484FB;float:left;}
.ibox2_1 dt{border-bottom:1px solid #fff;padding:0 20px;color:#fff;font-weight:bold;font-size:22px;background:url(../images/icon_21.png) no-repeat left center}
.ibox2_1 dd a{display:block;font-size:14px;color:#fff;}
.ibox2_1_btn{height:35px;line-height:35px;border-radius:3px;background:#fff;color:#000;text-align:center;display:block;margin:0 35px;}
.ibox2_com{background:#fff;float:left;border:1px solid #ddd;}
.ibox2_com + .ibox2_com{border-left:none;}
.ibox2_com_head{font-size:23px;color:#666;font-weight:bold;text-align:center;}
.ibox2_com_head span{margin-right:5px;}
.ibox2_com_item_a{font-size:14px;color:#333333;display:inline-block;width:49%;padding:0 15px;margin-bottom:10px;text-align:center;font-weight:bold;}
.ibox2_com_item_a:hover,.ibox3_com_item_a:hover{color:#E60012}
.ibox2_com_item dt{width:85px;height:40px;line-height:38px;text-align:center;color:#E60012;border-radius:3px;border:1px solid #E60012;float:left;}
.ibox2_com_item dd{float:left;}
.ibox2_com_line{display:block;height:1px;border-bottom:1px dashed #ccc;margin:15px 0;}
@media screen and (min-width:1200px){
    .ibox2{height:400px;}
    .ibox2_1{width: 220px;height:100%;}
    .ibox2_1 dt{height:100px;line-height:100px;margin-bottom:30px;padding-left:60px;background-position: 20px center;}
    .ibox2_1 dd a{padding:0 35px;line-height:35px;color:#fff;}
    .ibox2_1_btn{margin-top:25px;}

    .ibox2_com{height:100%;width:326.6px;padding:0 20px}
    .ibox2_com_head{padding-top:35px;margin-bottom:30px;}
    /* .ibox2_com_item{margin-top:} */
    .ibox2_com_item dd{width:calc(100% - 85px)}
}
@media screen and (max-width:767px){
    .ibox2{padding:5px;}
    .ibox2_1,.ibox2_r{width:100%;}
    .ibox2_1 dt{line-height:45px;}
    .ibox2_1 dd{line-height:40px;padding:0 15px;}
    .ibox2_1_btn{margin:15px;}
    .ibox2_com_item dt{width:50%;float:none;margin:10px auto;}
    .ibox2_com_item_a{width:32%}
    .ibox2_com_item dd{width:100%;}
    .ibox2_com{border-bottom:none;}
    .ibox2_com_head{line-height:25px;font-size:18px;padding:15px 0;}
}
@media screen and (min-width:768px) and (max-width:992px){
    .ibox2_com_head{margin-bottom:10px}
    .ibox2{padding:5px;}
    .ibox2_1,
    .ibox2_com{width:50%;height:350px;}
    .ibox2_1 dt{line-height:60px;}
    .ibox2_1 dd{padding:15px;}
    .ibox2_com{padding:15px;}
    .ibox2_com_item dt{width:70px;margin-bottom:5px;}
    .ibox2_com_item dd{width:calc(100% - 70px);text-align:left;}
    .ibox2_com_item_a{margin-bottom:15px;text-align:center;padding:0 8px;}
    .ibox2_com_line{margin:5px 0;}
}
.ibox2_com3{}

.ibox3_1{background-color:#0E8FD1;float:left;}
.ibox3_1 dt{border-bottom:1px solid #fff;padding:0 20px;color:#fff;font-weight:bold;font-size:22px;background:url(../images/icon_36.png) no-repeat left center;}
.ibox3_1 dd a{display:block;font-size:14px;color:#fff;}
.ibox3_1_btn{height:35px;line-height:35px;border-radius:3px;background:#fff;color:#000;text-align:center;display:block;margin:0 35px;}
.ibox2_1_btn:hover,.ibox3_1_btn:hover{background:#E70012;transition:all 0.5s;color:#fff}
.ibox3_com{background:#fff;float:left;border:1px solid #ddd;}
.ibox3_com + .ibox3_com{border-left:none;}
.ibox3_com_head{font-size:23px;color:#666;font-weight:bold;text-align:center;}
.ibox3_com_head img{margin-right:5px;}
.ibox3_com_item_a{font-size:14px;color:#333333;display:inline-block;width:49%;padding:0 5px;margin-bottom:10px;text-align:center;font-weight:bold;}
.ibox3_com_item dt{width:85px;height:40px;line-height:38px;text-align:center;color:#E60012;border-radius:3px;border:1px solid #E60012;float:left;}
.ibox3_com_item dd{float:left;}
.ibox3_com_line{display:block;height:1px;border-bottom:1px dashed #ccc;margin:15px 0;}
.ibox3_com:nth-child(5),
.ibox3_com:nth-child(6),
.ibox3_com:nth-child(7){border-top:none;}
@media screen and (min-width:1200px){
    .ibox3{height:400px;}
    .ibox3_1{width: 220px;height:100%;}
    .ibox3_1 dt{height:100px;line-height:100px;margin-bottom:30px;background-position: 20px center;padding-left:60px;}
    .ibox3_1 dd a{padding:0 35px;line-height:35px;color:#fff;}
    .ibox3_1_btn{margin-top:25px;}

    .ibox3_com{height:200px;width:326.6px;padding:0 5px}
    .ibox3_com_head{padding-top:35px;margin-bottom:30px;}
    /* .ibox3_com_item{margin-top:} */
    .ibox3_com_item dd{width:calc(100% - 85px)}

}
@media screen and (max-width:767px){
    .ibox3{padding:5px;}
    .ibox3_1,.ibox3_r{width:100%;}
    .ibox3_1 dt{line-height:45px;}
    .ibox3_1 dd{line-height:40px;padding:0 15px;}
    .ibox3_1_btn{margin:15px;}
    .ibox3_com{width:50%;height:175px;}
    .ibox3_com_item_a{width:100%;margin-bottom:5px;}
    .ibox3_com_head{font-size:16px;padding:15px 0;}
    
}

@media screen and (min-width:768px) and (max-width:992px){
    .ibox3_com_head{margin-bottom:10px}
    .ibox3{padding:5px;}
    .ibox3_1,
    .ibox3_com{width:33.33%;height:250px;}
    .ibox3_1 dt{line-height:60px;}
    .ibox3_1 dd{padding:5px 15px;}
    .ibox3_com{padding:15px;}
    .ibox3_com_item dt{width:70px;margin-bottom:5px;}
    .ibox3_com_item dd{width:calc(100% - 70px);text-align:left;}
    .ibox3_com_item_a{margin-bottom:15px;text-align:center;padding:0 8px;}
    .ibox3_com_line{margin:5px 0;}
}
.ibox_head{font-weight:bold;font-size:22px;color:#333;margin-bottom:20px;}
.ibox4_content{position: relative;padding-bottom:45px;}
.ibox4_content .swiper-pagination{width:100%;padding-top:10px;}
.ibox4_content .swiper-pagination-bullet{width:10px;height:10px;background:transparent;border:2px solid #666;opacity: 1;vertical-align: middle;}
.ibox4_content .swiper-pagination-bullet-active{width:15px;height:15px;}
.ibox4_item{border-right:1px solid #ddd;}
.ibox4_item:nth-child(4n),.ibox4_item:last-child{border-right:none;}
.ibox4_item_head{background:url(../images/bg1_15.jpg);display:flex;flex-direction: column;justify-content: center;padding:0 20px;}
.ibox4_item_head h3{font-size:18px;color:#333;font-weight:bold;}
.ibox4_item_head div{font-size:14px;color:#777;font-weight:normal;margin-top:5px;}
.ibox4_item_dd{padding:0 20px;background:#fff;height:90px;}
.ibox4_item_dd a{display:flex;flex-direction: column;justify-content: center;height:100%;background:url(../images/bg2_19.jpg) no-repeat left center;padding-left:50px;}
.ibox4_item_dd h4{font-size:16px;color:#333;font-weight:bold;}
.ibox4_item_dd:hover h4{color:#E70012;transition: all 0.5s;}
.ibox4_item_dd span{font-size:13px;color:#777;margin-left:5px;}
.ibox4_item_dd div{font-size:12px;color:#999;margin-top:5px;}
@media screen and (min-width:1200px){
    .ibox4_item_head{height:125px;}

}
@media screen and (max-width:767px){
    .ibox4_item_head{height:80px;padding:15px;}
    .ibox4_item_head h3{font-size:16px;}
    .ibox4_item_head div{font-size:12px;}
    .ibox4_item_dd{padding:0 5px;}
    .ibox4_item_dd h4{font-size: 14px;}
    .ibox4_item_dd span{display:none;}
    
}

@media screen and (min-width:768px) and (max-width:992px){
    .ibox_head{padding:20px 10px !important;}
    .ibox4_item_head{padding:20px;}
}
.ibox5_content_left,
.ibox5_content_right{float:left;}
.ibox5_content_left{border-right:1px solid #E6E6E6;}
.ibox5_title{font-size:14px;color:#233C61;font-weight: bold;border-bottom:1px dashed #C9CED7}
.ibox5_content_left_info{padding:20px;}
.ibox5_com_item{padding-bottom:5px;display:block}
.ibox5_com_item:hover .ibox5_com_item_info h3,.ibox5_left_item:hover .ibox5_left_item_title{color:#E70012;transition: 0.5s;}
.ibox5_com_item_img,.ibox5_com_item_info,
.ibox5_left_item_title{float:left;}
.ibox5_left_item_time{float:right;color:#747B89}
.ibox5_com_item_info h3,.ibox5_left_item_title{font-size:16px;color:#747B89;}
.ibox5_com_item_info p{font-size:14px;color:#A9A9A9;line-height: 25px;}
.ibox5_com_item_info div{font-size:15px;color:#989898;line-height: 23px;max-height:69px;}
.ibox5_left_item{line-height:52px;border-top:1px dashed #C9CED7;display:block}
.ibox5_left_item_title{max-width:80%}
.ibox5_content_right_info{padding:20px;}
.ibox5_content_right_info .ibox5_com_item{margin-bottom:30px;border-bottom:1px dashed #C9CED7;padding-bottom:10px}
@media screen and (min-width:1200px){
    .ibox5_content{height:420px;background:#fff;}
    .ibox5_content_left,
    .ibox5_content_right{height:100%;}
    .ibox5_content_left{width:420px;}
    .ibox5_content_right{width:780px;}
    .ibox5_title{height:65px;line-height:65px;padding:0 20px;}
    .ibox5_com_item_img{width:145px;height:110px;overflow: hidden;}
    .ibox5_com_item_info{width:234px;padding-left:18px;}
    .ibox5_content_right_info .ibox5_com_item_info{width:590px;}
}
@media screen and (max-width:767px){
    .ibox5_com_item_img{width:100px;height:80px;}
    .ibox5_com_item_info{padding-left:10px;width:calc(100% - 100px)}
    .ibox5_com_item_info div{max-height:23px;overflow: hidden;}
    .ibox5_title{padding:15px 5px}
    .ibox5_content_left,.ibox5_content_right{width:100%;}
    .public_footer_content{width:100%;}
}
@media screen and (min-width:768px) and (max-width:992px){
    .ibox5_content_left, .ibox5_content_right{width:50%}
    .ibox5_com_item_img{width:40%}
    .ibox5_com_item_info{width:60%;padding-left:10px;}
    .ibox6_item{text-align:center;}
    .ibox6_content{margin-bottom:10px;}
}
.ibox6_content{padding:0 20px;}
@media screen and (min-width:1200px){
    .ibox6_item{width:180px;height:97px;}
}